TYPE = hd-media
BASEVERSION = 4.4.0-64
PRESEED = boot/lts-preseeds/xenial.preseed

include config/i386/hd-media.cfg

FLAVOUR_SUPPORTED = "" gtk
KERNELVERSION = $(BASEVERSION)-generic
EXTRANAME = xenial-hd-media/
